用于PCI Express的Endpoint Block Plus Wrapper v1.10和v1.10.1 - CORE Generator自定义GUI的第7页上的FXT器件的默认TXPREEMPHASIS值不正确

问题描述

已知问题v1.10,v1.9,v1.8,v1.7.1,v1.6.1,v1.5.2

解决/修复方法

修订记录
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:19:44 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它